<%- include('../../sub-layout/client-order', 
{ 
    pageTitle: 'Cart',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/header-cart.css')}">
        <link rel="stylesheet" href="${asset('/css/page/client/cart.css')}">
    `,
    addMain: `
        <main id="Main">
            <div class="break LandC">
                <div id="my-cart">
                    
                </div>
        
                <div class="calculator">
                    <div class="ccl2">
                        <h3>Your information:</h3>
                        <p>Full name: <span id="show_name"></span></p>
                        <p>Email: <span id="show_email"></span></p>
                        <p>Phone number: <span id="show_phone"></span></p>
                        <h3>Address:</h3>

                        <div id="address_custom">
                            
                        </div>
                        

                    </div>
                    <div class="ccl3">
                        <p>Total price</p>
                        <p><span id="update_total_value_of_cart"></span></p>
                    </div>
                    <button id="confirm_to_order">Confirm</button>
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/cart.js')}"></script>
    `
}) -%>
